.specimen-aileron_black { background-image: url(specimens/specimen-aileron-black.jpg); } 
.ratio-aileron_black { padding-bottom: 141.63194444444446% }
.specimen-aileron_ultralight { background-image: url(specimens/specimen-aileron-ultralight.svg); } 
.ratio-aileron_ultralight { padding-bottom: 133.33333333333331% }
.specimen-archivo_black { background-image: url(specimens/specimen-archivo-black.jpg); } 
.ratio-archivo_black { padding-bottom: 141.42361111111111% }
.specimen-archivo_narrow_regular { background-image: url(specimens/specimen-archivo-narrow-regular.svg); } 
.ratio-archivo_narrow_regular { padding-bottom: 141.42857142857144% }
.specimen-bagnard_regular { background-image: url(specimens/specimen-bagnard-regular.svg); } 
.ratio-bagnard_regular { padding-bottom: 141.4% }
.specimen-bagnard_sans_regular { background-image: url(specimens/specimen-bagnard-sans-regular.jpg); } 
.ratio-bagnard_sans_regular { padding-bottom: 137.36111111111111% }
.specimen-bluu_next_bold { background-image: url(specimens/specimen-bluu-next-bold.svg); } 
.ratio-bluu_next_bold { padding-bottom: 141.4% }
.specimen-cooper_hewitt_heavy { background-image: url(specimens/specimen-cooper-hewitt-heavy.jpg); } 
.ratio-cooper_hewitt_heavy { padding-bottom: 134.27083333333334% }
.specimen-cotham_regular { background-image: url(specimens/specimen-cotham-regular.gif); } 
.ratio-cotham_regular { padding-bottom: 100% }
.specimen-eb_garamond_regular { background-image: url(specimens/specimen-eb-garamond-regular.svg); } 
.ratio-eb_garamond_regular { padding-bottom: 159.47916666666666% }
.specimen-gap_sans_bold { background-image: url(specimens/specimen-gap-sans-bold.svg); } 
.ratio-gap_sans_bold { padding-bottom: 178.33333333333334% }
.specimen-inter_black { background-image: url(specimens/specimen-inter-black.png); } 
.ratio-inter_black { padding-bottom: 85.58558558558559% }
.specimen-junicode_bold_condensed { background-image: url(specimens/specimen-junicode-bold-condensed.svg); } 
.ratio-junicode_bold_condensed { padding-bottom: 70.67226890756302% }
.specimen-league_gothic_italic { background-image: url(specimens/specimen-league-gothic-italic.svg); } 
.ratio-league_gothic_italic { padding-bottom: 295.3666666666667% }
.specimen-liberation_sans_bold { background-image: url(specimens/specimen-liberation-sans-bold.svg); } 
.ratio-liberation_sans_bold { padding-bottom: 300% }
.specimen-libre_baskerville_regular { background-image: url(specimens/specimen-libre-baskerville-regular.svg); } 
.ratio-libre_baskerville_regular { padding-bottom: 143.4375% }
.specimen-mplus_mtype_1_light { background-image: url(specimens/specimen-mplus-mtype-1-light.svg); } 
.ratio-mplus_mtype_1_light { padding-bottom: 133.33333333333331% }
.specimen-nimbus_sans_l_bold { background-image: url(specimens/specimen-nimbus-sans-l-bold.svg); } 
.ratio-nimbus_sans_l_bold { padding-bottom: 145.02508361204013% }
.specimen-office_code_pro_light { background-image: url(specimens/specimen-office-code-pro-light.svg); } 
.ratio-office_code_pro_light { padding-bottom: 301.6333333333333% }
.specimen-ostrich_sans_heavy { background-image: url(specimens/specimen-ostrich-sans-heavy.jpg); } 
.ratio-ostrich_sans_heavy { padding-bottom: 126.90972222222223% }
.specimen-oswald_bold { background-image: url(specimens/specimen-oswald-bold.jpg); } 
.ratio-oswald_bold { padding-bottom: 144.72222222222223% }
.specimen-poppins_medium { background-image: url(specimens/specimen-poppins-medium.svg); } 
.ratio-poppins_medium { padding-bottom: 141.38888888888889% }
.specimen-reglo_bold { background-image: url(specimens/specimen-reglo-bold.svg); } 
.ratio-reglo_bold { padding-bottom: 141.34453781512605% }
.specimen-roboto_black_italic { background-image: url(specimens/specimen-roboto-black-italic.jpg); } 
.ratio-roboto_black_italic { padding-bottom: 133.33333333333331% }
.specimen-roboto_thin { background-image: url(specimens/specimen-roboto-thin.gif); } 
.ratio-roboto_thin { padding-bottom: 166.66666666666669% }
.specimen-terminal_grotesque_open { background-image: url(specimens/specimen-terminal-grotesque-open.svg); } 
.ratio-terminal_grotesque_open { padding-bottom: 141.66666666666669% }
.specimen-tex_gyre_heros_bold_italic { background-image: url(specimens/specimen-tex-gyre-heros-bold-italic.svg); } 
.ratio-tex_gyre_heros_bold_italic { padding-bottom: 141.49821640903687% }
.specimen-tex_gyre_heros_condensed_regular { background-image: url(specimens/specimen-tex-gyre-heros-condensed-regular.gif); } 
.ratio-tex_gyre_heros_condensed_regular { padding-bottom: 129.40972222222223% }
.specimen-work_sans_extra_bold { background-image: url(specimens/specimen-work-sans-extra-bold.jpg); } 
.ratio-work_sans_extra_bold { padding-bottom: 150% }
.specimen-work_sans_light { background-image: url(specimens/specimen-work-sans-light.gif); } 
.ratio-work_sans_light { padding-bottom: 133.33333333333331% }
.specimen-young_serif_regular { background-image: url(specimens/specimen-young-serif-regular.svg); } 
.ratio-young_serif_regular { padding-bottom: 140.66666666666669% }
